!
! HLA data from DeVries et al , used as an example by
! Lange 1988
!
set datadir ../pedigrees
set iter 100
set locus RA qua
set locus HLAD mar
read pedigree devries.ped
run
ass RA
ibd HLAD
ibs HLAD
set plevel 1
asp RA 
bye
apm RA ibd
write aspex devries.asp
write loc aspex devries.tcl
$ sib_phase -f devries.tcl devries.asp
$ rm devries.asp devries.tcl
